Subject: DSAT Audits - Jan 2022
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 11 Jan 2022 23:40:18 -0700 (MST)

Hi Heta, 

Attached are the DSAT audits for Jan 2022 till yesterday. I found 3 agents errors which I will share the feedback with the respective agents today. 

Enterprise: 4.40 
Gaming: 4.25 
Survey Sent Tickets: 799 
Survey Rated Tickets: 109 
Response Rate: 13.64% 

I have already advised the team to pitch for a survey when closing tickets with resolution. 

Enterprise 		
Category 	Sub Category 	Total 
Agent 	Slow Troubleshooting 	1 
Agent Total 	1 
Customer 	Responsiveness 	1 
Wrong Survey Feed 	1 
Customer Total 	2 
Procedure 	Warranty policies/procedure 	1 
Procedure Total 	1 
Grand Total 		4 

Gaming 		
Category 	Sub Category 	Total 
Agent 	Misunderstanding 	2 
Agent Total 	2 
Customer 	Responsiveness 	2 
Customer Total 	2 
Procedure 	Delay in handling by country partner 	1 
Troubleshooting 	2 
Warranty policies/procedure 	2 
Procedure Total 	5 
Product 	Quality 	1 
Spare Parts 	1 
Product Total 	2 
Grand Total 		11 

Regards, 
Pritish Nandi